.press-table .cta .cta__label{
  font-weight:700;
  line-height: 2.6rem;
  letter-spacing: 0;
  font-size: 1.8rem;

}
.press-release-item {
  display: flex;
  border-bottom: 1px solid var(--base-3);
  min-width: max-content;   
  flex-wrap: nowrap; 

}
.press-release-list{
  border-top: 1px solid var(--primary-1);
}
.press-date {
  padding: var(--sm-2) var(--sm-3);
  /*    width: 188px; */ 
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.4rem; 
  letter-spacing: 0;
  white-space: nowrap;          
  flex-shrink: 0;               
  min-width: 188px; 
}

.press-text {
  padding: var(--sm-2) var(--sm-3);
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  letter-spacing: 0;
  white-space: nowrap; 
}